a:hover, a:focus{
    color:#333333;
}
.shop-price-cont{
    margin-bottom:0px;
}
.min-height-p{
    min-height:100px;
    max-height:100px;
}
.card {
     margin: 30px auto;
  width: 100%;
  height: 100%;
  border-radius: 10px;
    border:1px solid #eee;
  cursor: pointer;
  transition: 0.4s;
}
.cards-list {
  z-index: 0;
  width: 100%;
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
}
.card .card_image {
  width: inherit;
  height: inherit;
}

.card .card_image img {
  width: 362px;
  height: inherit;
  object-fit: cover;
  padding:20px;
  max-height:300px;
}


.title-white {
  color: white;
}

.title-black {
  color: black;
}

@media all and (max-width: 500px) {
  .card-list {
    /* On small screens, we are no longer using row direction but column */
    flex-direction: column;
  }
}


.lightbox-item .port-btn-cont{
    top:10%;
    left:10%;
}
.kotak-1{
    background:#3B3C3E;
    padding-top:15px;
    padding-bottom:15px;
    width:50%;
    float:left;
}
.kotak-2{
    background:#D51D27;
    padding-top:15px;
    padding-bottom:15px;
    width:50%;
    float:right;
}
.none-bor{
    border-top:none !important;
}
.img-collection{
    border:1px solid #eee;
    margin:5px;
}
.img-collection img{
    padding:20px;
}
.active1{
    display: block;
    background:#eee;
    text-decoration:none;
}

.active2{
    background:#EEEEEE;
}

.lebar-banner{
    height:300px;
    width:100%;
}
.wa{
    background:#25D366;
    color:#fff !important;
    font-weight:bold;
}
.wa:hover{
     background:none;
    color:#25D366 !important;
    font-weight:bold;
    border:1px solid #25D366;
}
.detail{
    background:#E5E7E9;
    color:#000 !important;
    font-weight:bold;
}
.detail:hover{
     background:none;
    color:#FFF !important;
    font-weight:bold;
    border:1px solid #E5E7E9;
}
.feature-row__image{
    display: block;
    margin: 0 auto;
    margin-top:20px;
    width:80%;
}
.jarak-bawah{
    padding-bottom:0px !important;
}
.size-judul{
    font-size:24px;
}
/*#accordionMenu {*/
/*}*/

/*.panel-body {*/
/*  padding: 0;*/
/*}*/

/*.panel-group .panel+.panel {*/
/*  margin-top: 0;*/
/*  border-top: 0;*/
/*}*/

/*.panel-group .panel {*/
/*  border-radius: 0;*/
/*}*/

/*.panel-default>.panel-heading {*/
/*  color: #333;*/
/*  background-color: #fff;*/
/*  border-color: #e4e5e7;*/
/*  padding: 0;*/
/*  -webkit-user-select: none;*/
/*  -moz-user-select: none;*/
/*  -ms-user-select: none;*/
/*  user-select: none;*/
/*}*/

/*.panel-default>.panel-heading a {*/
/*  display: block;*/
/*  padding: 10px 15px;*/
/*  text-decoration: none;*/
/*}*/

/*.panel-default>.panel-heading a:after {*/
/*  content: "";*/
/*  position: relative;*/
/*  top: 1px;*/
/*  display: inline-block;*/
/*  font-family: 'Glyphicons Halflings';*/
/*  font-style: normal;*/
/*  font-weight: 400;*/
/*  line-height: 1;*/
/*  -webkit-font-smoothing: antialiased;*/
/*  -moz-osx-font-smoothing: grayscale;*/
/*  float: right;*/
/*  transition: transform .25s linear;*/
/*  -webkit-transition: -webkit-transform .25s linear;*/
/*}*/

/*.panel-default>.panel-heading a[aria-expanded="true"] {*/
/*  background-color: #eee;*/
/*}*/

/*.panel-default>.panel-heading a[aria-expanded="true"]:after {*/
/*  content: "\e113";*/
/*}*/

/*.panel-default>.panel-heading a[aria-expanded="false"]:after {*/
/*  content: "\e114";*/
/*}*/
.widget h4{
    margin-top:0px;
    margin-bottom:0px;
}

.panel-default>.panel-heading {
  color: #333;
  background-color: #fff;
  border-color: #e4e5e7;
  padding: 0;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.panel-default>.panel-heading a {
  display: block;
  padding: 10px 15px;
}

.panel-default>.panel-heading a:after {
  content: "";
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: 400;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  float: right;
  transition: transform .25s linear;
  -webkit-transition: -webkit-transform .25s linear;
}

.panel-default>.panel-heading a[aria-expanded="true"] {
  background-color: #eee;
}

.panel-default>.panel-heading a[aria-expanded="true"]:after {
  content: "\2212";
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}

.panel-default>.panel-heading a[aria-expanded="false"]:after {
  content: "\002b";
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}

.accordion-option {
  width: 100%;
  float: left;
  clear: both;
  margin: 15px 0;
}

.accordion-option .title {
  font-size: 20px;
  font-weight: bold;
  float: left;
  padding: 0;
  margin: 0;
}

.accordion-option .toggle-accordion {
  float: right;
  font-size: 16px;
  color: #6a6c6f;
}

.accordion-option .toggle-accordion:before {
  content: "Expand All";
}

.accordion-option .toggle-accordion.active:before {
  content: "Collapse All";
}
.logo-img{
margin-top:5px;
height:30px;
}

/*.header.no-transparent .logo-2{*/
/*	width: 400px;*/
/*}*/
#main-menu .navbar .nav > li > a{
	font-family: 'Poppins' !important;
	font-weight: bold;
	color: #2d3c5d;
}
#main-menu .navbar .nav > li > a:hover{
	color: #D5212E !important;

}
.cd-header-buttons{
/*		top: 0;*/		
        /*right: 80px;*/
}
#main-menu .navbar .nav .parent{
	margin: 0 -3px 0 -3px;
}
.header-1 #main-menu .navbar .nav > li.current > a{
	font-weight:bold;
	
}
#main-menu .navbar .nav > li > a{
	position: relative;
    z-index: 0;
    font-size: 16px;
    letter-spacing: 1px;
    font-weight: 600;
    color:#232323;
    text-transform:uppercase !important;
}
@media (max-width: 1024px){
	.logo-img{
	width: 100%;
	height: 100%;
}
	.main-menu-container{
		background: #FFF;
	}
	#main-menu .navbar .nav > li > a{
		color: #2c3e50;
	}
	#main-menu .sub, #main-menu .parent .sub, #main-menu .parent:hover .sub{
		background: #FFF;

	}
	#main-menu .navbar .nav li a{
		color: #555 !important;
	}
	#main-menu .navbar .nav > li.current > a{
		color: #1DACE6 !important;
	}
}
.contact-form-cont{
    max-width:100%;
}
.header-1 #main-menu .navbar .nav>li.current>a{
        padding: 8px 10px 8px 10px;
    margin: 22px 12px 14px 12px;
    border-radius: 5px;
    border-bottom: 2px solid #3c3c3c;
    color: #fff;
    font-weight: bold;
    background: #3c3c3c;
}
.services-wadah{
    background: #f6f6f6;
    padding: 20px 10px;
}
.fes4-box-icon:hover{
    color:#f6f6f6d;
}
.sale-label{
    width:50px;
    height:50px;
    padding-top:12px;
}
.sale-label-cont{
    top:10px;
    right:30px;
}
.border-produk{
    overflow: hidden;
    border: 3px solid #f6f6f6;
    max-height:500px;
    height:100%;
}
.lightbox-item{
    min-height:255px;
    max-height:255px;
}
.padding-10{
    padding:10px;
}
.nama-wadah{
    background: #f6f6f6;
    margin: 10px;
    padding: 20px 5px;
    text-align: center;
    min-height:200px;
    max-height:200px;
}
.bold:hover{
    color:#D5212E;
    font-weight:600;
}
.jarak-modul{
    padding-top: 80px;
    padding-bottom: 45px;
}
.jarak-module2{
    padding-bottom: 45px;
}
.scroll5::-webkit-scrollbar {
  width: 15px;
}
 
.scroll5::-webkit-scrollbar-thumb {
  background: #666;
}

.scroll5::-webkit-scrollbar-track {
  background: #ddd;
}
#main-menu .sub a{
    padding:10px;
    min-width:230px;
}
.scroll5::-webkit-scrollbar-button {
  background: #666;
  height: 15px;
  border-radius: 50%;
}
.accordion-fototer{
    width: 100%;
  max-width: 360px;
  background: #FFF;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  overflow-y: scroll;
  height:320px;
}
.accordion-fototer .link {
  cursor: pointer;
  display: block;
  padding: 15px 15px 15px 42px;
  color: #4D4D4D;
  font-size: 14px;
  font-weight: 700;
  border-bottom: 1px solid #CCC;
  position: relative;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.accordion-fototer li:last-child .link { border-bottom: 0; }

.accordion-fototer li i {
  position: absolute;
  top: 16px;
  left: 12px;
  font-size: 18px;
  color: #595959;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.accordion-fototer li i.fa-chevron-down {
  right: 12px;
  left: auto;
  font-size: 16px;
}

.accordion-fototer li.open .link { color: #b63b4d; }

.accordion-fototer li.open i { color: #b63b4d; }

.accordion-fototer li.open i.fa-chevron-down {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}
.accordion2 {
  width: 100%;
  margin: 30px -50px 20px;
  background: #FFF;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  height:100%;
}
.accordion2 .link {
  cursor: pointer;
  display: block;
  padding: 15px 15px 15px 42px;
  color: #4D4D4D;
  font-size: 14px;
  font-weight: 700;
  border-bottom: 1px solid #CCC;
  position: relative;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
  width:370px;
}

.accordion2 li:last-child .link { border-bottom: 0; }

.accordion2 li i {
  position: absolute;
  top: 16px;
  left: 12px;
  font-size: 18px;
  color: #595959;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.accordion2 li i.fa-chevron-down {
  right: 12px;
  left: auto;
  font-size: 16px;
}

.accordion2 li.open .link { color: #b63b4d; }

.accordion2 li.open i { color: #b63b4d; }

.accordion2 li.open i.fa-chevron-down {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}
.submenu2 {
  display: none;
  background: #3c3c3c;
  font-size: 14px;
  width:370px;
}

.submenu2 li { border-bottom: 1px solid #4b4a5e; }

.submenu2 a {
  display: block;
  text-decoration: none;
  color: #d9d9d9;
  padding: 10px;
  padding-left: 0px;
  -webkit-transition: all 0.25s ease;
  -o-transition: all 0.25s ease;
  transition: all 0.25s ease;
}
#main-menu .sub .parent:hover > a{
    color:#000 !important;
}
.submenu2 a:hover {
 font-weight: bold;
    padding-left: 5px;
  color: #FFF !important;
}
.accordion {
  width: 100%;
  max-width: 360px;
  margin: 30px auto 20px;
  background: #FFF;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  overflow-y: scroll;
  height:430px;
}

.accordion .link {
  cursor: pointer;
  display: block;
  padding: 15px 15px 15px 42px;
  color: #4D4D4D;
  font-size: 14px;
  font-weight: 700;
  border-bottom: 1px solid #CCC;
  position: relative;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.accordion li:last-child .link { border-bottom: 0; }

.accordion li i {
  position: absolute;
  top: 16px;
  left: 12px;
  font-size: 18px;
  color: #595959;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.accordion li i.fa-chevron-down {
  right: 12px;
  left: auto;
  font-size: 16px;
}

.accordion li.open .link { color: #b63b4d; }

.accordion li.open i { color: #b63b4d; }

.accordion li.open i.fa-chevron-down {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}

/**
 * Submenu
 -----------------------------*/


.submenu {
  display: none;
  background: #3c3c3c;
  font-size: 14px;
}

.submenu li { border-bottom: 1px solid #4b4a5e; }

.submenu a {
  display: block;
  text-decoration: none;
  color: #d9d9d9;
  padding: 10px;
  padding-left: 0px;
  -webkit-transition: all 0.25s ease;
  -o-transition: all 0.25s ease;
  transition: all 0.25s ease;
}
#main-menu .sub .parent:hover > a{
    color:#000 !important;
}
.submenu a:hover {
 font-weight: bold;
    padding-left: 5px;
  color: #FFF !important;
}
ul { list-style-type: none; }
.ishistoreinfo-inner{
    display: block;
    overflow: hidden;
    padding: 0;
    width:60%;
}
.main-menu-contact-icon{
    border: 2px solid #676767;
    border-radius: 50%;
    color: #676767;
}
.mt-85{
    margin-top:85px;
}
.icon-footer{
    font-size:50px;
}
.mt-210{
    margin-top:235px;
}
.ml-20{
    margin-left:10px;
}
.judul{
    letter-spacing: 0.5px;
    color: #3c3c3c;
    font-size: 18px;
    font-weight: 500;
}
.widget .links-list li{
    max-width:100%;
}
.text-footer{
    border-left: none !important;
    margin-top: -70px;
    margin-left: 75px;
    display: inline-block;
    vertical-align: middle;
    line-height: 24px;
    text-align: left;
}
.size-footer{
    font-size: 40px !important;
    color: #fff;
    cursor: pointer;
    text-decoration: none;
    z-index: 3;
}
.title-box{
    margin-bottom: 15px;
    font-size: 24px;
    font-weight: 500;
    font-family: Poppins;
    color: #fff;
    display: inline-block;
    padding-left: 10px;
    position: relative;
    line-height: 31px;
}
.phone{
    margin-bottom: 15px;
    font-size: 60px;
    font-weight: 500;
    color: #fff;
    display: inline-block;
    position: relative;
    line-height: 31px;
}
.cis-text-footer{
    border-left: none !important;
    margin-left: 20px;
    font-size: 30px;
}
.site-footer .follow-us{
    margin: 0;
    padding: 56px 15px;
    text-align: left;
}
.newsletter-bg{
    /*padding: 50px 0;*/
    margin-top:65px;
}
.newsletter_text{
    position: relative;
}
.site-footer__newsletter{
    margin:0;
}
.input-group{
    width: 100%;
    background: transparent;
}
.title_block{
    margin-bottom: 15px;
    font-size: 24px;
    font-weight: 500;
    font-family: Poppins;
    color: #fff;
    display: inline-block;
    padding-left: 75px;
    position: relative;
    line-height: 31px;
}
/*.title_block:before{*/
/*    content: '';*/
/*    width: 66px;*/
/*    height: 30px;*/
/*    background: url(//cdn.shopify.com/s/files/1/0070/5626/1210/t/2/assets/header-sprite.png?3728) no-repeat;*/
/*    background-position: -2px -3px;*/
/*    position: absolute;*/
/*    left: 0;*/
/*    top: 0;*/
/*}*/
.store-img{
    position: relative;
    z-index: 1;
    padding: 55px 0;
    background: #3c3c3c;
    width: 80%;
    height:200px;
}
.ishistoreinfo-inner .store-img:after{
    content: '';
    height: 100%;
    width: 40%;
    background: #3c3c3c;
    border-radius: 50%;
    position: absolute;
    right: -120px;
    top: 0;
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
    z-index: -1;
}
.footer-newsletter-container{
    display: block;
    overflow: hidden;
    width: 100%;
    background: #d5212e !important;
}
.r_indo{
    text-align: left;
    display: block;
    padding: 51px 70px;
    background: #f6f6f6;
    box-shadow: 2px 2px 4px 2px rgba(0,0,0,0.08);
}
.r_china{
    text-align: left;
    display: block;
    padding: 25px 50px;
    background: #f6f6f6;
    box-shadow: 2px 2px 4px 2px rgba(0,0,0,0.08);
}
.bg-eee{
    background-color:#eee;
}
.bg-fff{
    background-color:#fff;
}
.size-12{
    font-size:12px;
}
.size-14{
     font-size:14px;
}
.size-16{
     font-size:16px;
}
.size-18{
     font-size:18px;
}
.size-img{
    width:30px;
    height:30px;
}
.wadah-collecton{
    width: 100%;
    height: 100%;
    padding: 5px;
    -webkit-box-flex: 0;
    flex: 0 0 5.875rem;
    overflow: hidden;
    align-self: flex-start;
    border-radius: .625rem;
}
.img-collection{
    border-radius: 5px;
    height: 365px;
    width: 380px;
    object-fit: cover;
}
.wadah-8x4{
    width: 100%;
    height: 100%;
    -webkit-box-flex: 0;
    flex: 0 0 5.875rem;
    overflow: hidden;
    align-self: flex-start;
}
.img-8x4{
    height: 305px;
    width: 100%;
    object-fit: cover;
}
.btn-share-facebook{
    background-color:#3861c5;
}
.btn-share-whatsapp{
    background-color:#25d366;
}
.btn-share-twitter{
    background-color:#2caeda;
}
.btn-share-google{
    background-color:#00B400;
    font-size:10px;
    font-weight:bold;
}
.mb-25{
    margin-bottom:25px;
}
.icon-list{
    font-weight: 600;
    font-size: 16px;
    margin-left:20px;
}
.kategori-menu{
    margin-bottom: 1.125rem;
}
/*#scrool{*/
/*    height: 250px;*/
/*    padding: 1em;*/
/*    overflow-y: scroll;*/
/*}*/
.icon-list li {
    border-bottom: 1px solid #eee;
    padding-bottom: 10px;
}
.shop-collection{
    position: absolute;
    padding: 10px;
    text-align: center;
    border-radius: .2rem;
    top: auto;
    bottom:10%;
    right: auto;
    left: 50%;
    -webkit-transform: translateX(-50%) translateY(0);
    transform: translateX(-50%) translateY(0);
    -ms-transform: translateX(-50%) translateY(0);
    overflow: hidden;
    background: #fff;
    min-width: 200px;
}
.btn-sosmed{
    width: 3.125rem;
    height: 3.125rem;
    border-radius: 50%;
    overflow: hidden;
    margin-right: .5rem;
    color: #fff;
    border: none;
    display: inline-block;
    text-align: center;
    position: relative;
}
.text-rata{
    text-align: justify;
    text-justify: inter-word;
}
.wadah-gambar{
    width: 100%;
    height: 40vh;
    overflow: hidden;
}
.img-gambar{
    border-radius: 5px;
    width: 100%;
    height:40vh;
    object-fit: cover;
}
.img-small{
    border-radius: 5px;
    width: 100%;
    height: 70px;
    object-fit: cover;
}
.mfp-counter{
    display:none;
}
.wadah-small{
    margin-left:4px;
     width: 90px;
    height: 70px;
    overflow: hidden;
}
.text-rata{
    text-align: justify;
    text-justify: inter-word;
}
.color-sv {
    color: #c3a43a;
}
.client-row .col-sm-3, .client1-item{
    border-left:none;
}

#main-menu .sub a{
    color:#484848;
}
.breadcrumb-area{
    background:#f7f8fa;
}
.col{
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
}
.full-width{
    width:100%;
}
.breadcrumb-list .breadcrumb-item{
    font-size: 15px;
    color: #191919;
    text-transform: capitalize;
    line-height: 1;
    display: inline-block;
    font-weight: 400;
    padding-left: 0;
    margin: 0;
    padding: 10px 0;
}
.page-title-small{
   padding-top: 245px;
    padding-bottom: 10px;
    background:#f7f8fa;
}
.product-image{
    position: relative;
    border-radius: 0px;
    transition: all .5s ease-in-out;
    position: relative;
    overflow: hidden;
    padding: 0px;    
}
.logo-footer{
    max-height:70px;
}
.reveal{
    position: relative;
    overflow: hidden;
}
.white-color {
    color: #fff;
}
.button.thin.blue{
    border:1px solid #3c3c3c;
    color:#3c3c3c;
}
.bg-tentang{
    background-image: url("https://themedemos.aurawebsol.com/prestashop/addons1/38ethnic/img/cms/banner.jpg");
    height:200px;
}
.bg-footer{
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url("http://arteakfurniture.com/assets/images/FOOTER ARTEAK NEW.jpg");
}

.video-ads-text-cont{
    padding-top:10px;
    padding-bottom:0px;
}
.video-ads-text{
    color:#fff;
    font-weight:600;
    font-family: 'Poppins' !important;
}
.button.thin.blue:hover{
    background:#3c3c3c;
    color:#fff;
}
.viewmore{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 30px;
}
.pt-authore{
    margin-top: 0px;
    font-size: 14px;
    line-height: 19px;
    font-weight: 400;
    color:#777777;
}
.pt-title {
    min-height:100px;
    margin: 0;
    font-size: 16px;
    font-weight: 900;
    text-transform: uppercase;
    text-overflow: ellipsis;
    color: #4b4e53;
}

.pt-title a {
    overflow: hidden;
    /*white-space: nowrap;*/
    width: 100%;
    text-overflow: ellipsis;
}
.sale-label{
   background: #d5212e;
    color: #fff;
    font-weight: 600;
}
.post-content {
    /*margin-top: -70px;*/
    position: relative;
    margin-right: 20px;
    margin-left: 20px;
    padding: 22px 15px 10px;
    text-align: center;
    border-radius: 4px;
    background: #fff;
    min-height: 80px;
    transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
}

/*.fes4-title-cont {*/
/*    padding-left: 120px;*/
/*}*/

/*.fes4-box-icon {*/
/*    top: 0;*/
/*}*/

.price-box {
    padding-top: 5px;
}
.wadah-blog{
     width: 100%;
    height: 100%;
    -webkit-box-flex: 0;
    flex: 0 0 5.875rem;
    overflow: hidden;
    align-self: flex-start;
    margin-bottom:30px;
}
.widget-posts li{
    color:#7e6767;
    margin-bottom:0px;
}
.img-blog {
    height: 250px;
    width: 100%;
    object-fit: cover;
}
.wadah-produk2{
    width: 100%;
    height: 300px;
    overflow: hidden;
}
.img-produk2{
    width: 100%;
    height: 100%;
    object-fit: cover;
    padding:50px;
}
.wadah-produk {
    width: 100%;
    height: 100%;
    padding: 5px;
    -webkit-box-flex: 0;
    flex: 0 0 5.875rem;
    overflow: hidden;
    align-self: flex-start;
    border-radius: .625rem;
}
.widget-posts-descr{
    margin-top:30px;
}
.img-produk {
    border-radius: 5px;
    height: 18vh;
    width: 18vh;
    object-fit: cover;
}
.img-right{
    border-radius: 5px;
    height:30vh;
    width: 100%;
    object-fit: cover;
}
.new-price {
    color: #3c3c3c;
    font-size: 15px;
    font-weight: 600;
    line-height: 20px;
    text-transform: capitalize;
    letter-spacing: 0px;
}

.fes4-title-cont h3,
.title-18 {
    padding-top: 10px;
    max-height: 80px;
    margin-bottom: 5;
    text-overflow: ellipsis;
    width: 100%;
    font-size: 15px;
    font-weight: 500;
    line-height: 18px;
    text-transform: capitalize;
    letter-spacing: 0px;
    margin: 0;
    cursor: pointer;
    position: relative;
}

.text-middle {
    top: 80%;
    padding: 10px;
}

.title-kat {
    padding: 20px;
    font-size: 18px;
    font-weight: 900;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100%;
}

.color-default {
    background: #d5212e;
    color: #fff !important;
}

.size {
    font-size: 30px !important;
    cursor: pointer;
    text-decoration: none;
    z-index: 3;
}

.affix.header {
    -webkit-animation-name: fadeInDown;
    animation-name: fadeInDown;
    -webkit-transform-origin: center;
    transform-origin: center;
    animation-duration: 800ms;
    animation-timing-function: linear;
    -moz-box-shadow: 0 10px 20px -12px rgba(0, 0, 0, 0.42), 0 3px 20px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 10px 20px -12px rgba(0, 0, 0, 0.42), 0 3px 20px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(0, 0, 0, 0.2);
    -o-box-shadow: 0 10px 20px -12px rgba(0, 0, 0, 0.42), 0 3px 20px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(0, 0, 0, 0.2);
    box-shadow: 0 10px 20px -12px rgba(0, 0, 0, 0.42), 0 3px 20px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(0, 0, 0, 0.2);
}

.category-menu::before {
    content: '';
    display: block;
    position: absolute;
    right: 0px;
    top: 50%;
    width: 2px;
    height: 25px;
    margin-top: -13px;
    background-color: #ececec;
}

.left-menu {
    left: 80px !important;
}

.cis-text {
    border-left: none !important;
    margin-top: -55px;
    margin-left: 20px;
}

.animasi-img:hover {
    transition: transform 400ms ease-in-out 0s;
    -webkit-transition: transform 400ms ease-in-out 0s;
    -moz-transition: transform 400ms ease-in-out 0s;
    -o-transition: transform 400ms ease-in-out 0s;
    -ms-transition: transform 400ms ease-in-out 0s;
    transform: rotateY(180deg);
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    -ms-transform: rotateY(180deg);
}

.slides,
.flex-control-nav,
.flex-direction-nav {
    margin-top: 70px !important;
}


/*.header-1 #main-menu .nav.navbar-nav{*/


/*    margin-right:125px !important;*/


/*}*/

.searchbox {
    position: relative;
    margin-left: 1.5rem;
}

.searchbox input:focus {
    outline: none;
    /*by default,input shows an outline on focus */
}

.searchbox input {
    z-index: 0;
    margin-top: 35px;
    width: 100% !important;
    height: 50px;
    background: none;
    border: 2px solid #ebebeb;
}

form {
    /*display: inline-block;*/
}

#closeid {
    display: none;
}
.header.no-transparent .logo-2{
    padding: 40px 0 10px 0;
}
.fa-search {
    position: absolute;
    top: 50%;
    left: 5%;
    color: #f30000;
}

.search {
    color: #c3a43a;
    font-weight: 400;
    padding-left: 70px;
    font-size: 18px;
    z-index: 3;
}
.top-slide{
    margin-top:160px;
}
/*media query responsive css*/
@media only screen and (max-width: 640px) {
    .fa-search{
        left:90%;
    }
    .searchbox{
        margin-left: none;
    }
    .accordion{
        height:600px;
        max-height:600px;
    }
    .mt-15{
        margin-top:15px;
    }
    .mt-310{
        margin-top:100px;
    }
    .jarak-modul{
        padding-top:0px;
    }
    .r_china{
        padding: 25px 40px;
    }
    .phone{
        margin-left:0px;
        padding-left:0px;
    }
    .feature-row__image{
        width:80%;
    }
    .mt-80{
        margin-top:-150px !important;
    }
    .services-wadah{
        margin-left:20px;
        margin-right:20px;
    }
    .mt-210{
        margin-top:100px;
    }
    .search{
        font-size:10px;
        padding-left:25px;
    }
    .page-title-small{
        padding-top:30px;
        padding-bottom:20px;
    }
    .top-slide{
        margin-top:70px !important;
    }
     .rs-fullscr-container{
        height:200px !important;
    }
  .title-kat{
      padding:0px;
  }
  .post-prev-img img{
      height:100%;
  }
  .searchbox input{
      width:100% !important;
  }
  .cd-header-buttons{
      top: -60px;
    right: 20px !important;
  }
}

@media only screen and (max-width: 1024px){
    .searchbox input{
      width:100%;
  } 
}